Groovy 1.7.10

## groovy.inspect.swingui
[Groovy] Interface AstBrowserNodeMaker

    interface AstBrowserNodeMaker

This interface is used to create tree nodes of various types

Authors:
  Roshan Dawrani

Method Summary
`T` | `makeNode(Object userObject)`
`T` | `makeNodeWithProperties(Object userObject, List properties)`

Method Detail

### makeNode

    T makeNode(Object userObject)

### makeNodeWithProperties

    T makeNodeWithProperties(Object userObject, List properties)

Copyright © 2003-2010 The Codehaus. All rights reserved.